/*     619225 : BLANK 컨텐츠      */
.blank__619225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__619225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619225__ {height:20px}
}

/*     619235 : 장문 텍스트      */
.textarea__619235__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__619235__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__619235__ p {font-size:60px;}
	.textarea__619235__ .text_b{font-size:23px; margin-top:30px;}
}

/*     619245 : BLANK 컨텐츠      */
.blank__619245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__619245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619245__ {height:20px}
}

/*     619255 : BLANK 컨텐츠      */
.blank__619255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619255__ {height:40px}
}

/*     619265 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     619275 : BLANK 컨텐츠      */
.blank__619275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619275__ {height:20px}
}

/*     619285 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     619295 : BLANK 컨텐츠      */
.blank__619295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619295__ {height:20px}
}

/*     619305 : 이미지      */
.img__619305__ {max-width:100%}
.img__619305__ * {box-sizing:border-box}
.img__619305__ a {display:block;vertical-align:top}
.img__619305__ img {width:px;vertical-align:top}

/*     619315 : BLANK 컨텐츠      */
.blank__619315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619315__ {height:40px}
}

/*     619325 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     619335 : BLANK 컨텐츠      */
.blank__619335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619335__ {height:20px}
}

/*     619345 : 이미지 리스트 (타일형)      */
.img_tile__619345__ {overflow:hidden}
.img_tile__619345__ .img_inner {margin:0 -5px}
.img_tile__619345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__619345__ * {box-sizing:border-box}
.img_tile__619345__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__619345__ .item a {display:block}
.img_tile__619345__ .figure {display:block}
.img_tile__619345__ .figure img {vertical-align:top}
.img_tile__619345__ .caption {display:block;margin-top:10px}
.img_tile__619345__ .caption > span {display:block}
.img_tile__619345__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__619345__ .caption > span.content {margin-top:5px;color:#27244c}

.text_m_sml__619345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__619345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__619345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__619345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__619345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__619345__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__619345__ .item {width:100%}
.col_m_2__619345__ .item {width:50%}
.col_m_3__619345__ .item {width:33.3333%}
.col_m_4__619345__ .item {width:25%}
.col_m_1__619345__ .item,
.col_m_2__619345__ .item2n,
.col_m_3__619345__ .item3n,
.col_m_4__619345__ .item4n {clear:both}
.img_tile__619345__ span br{display:none;}
@media (min-width:768px){
	.col_m_1__619345__ .item,
	.col_m_2__619345__ .item2n,
	.col_m_3__619345__ .item3n,
	.col_m_4__619345__ .item4n {clear:none}

	.col_t_1__619345__ .item {width:100%}
	.col_t_2__619345__ .item {width:50%}
	.col_t_3__619345__ .item {width:33.3333%}
	.col_t_4__619345__ .item {width:25%}
	.col_t_5__619345__ .item {width:20%}
	.col_t_6__619345__ .item {width:16.6666%}
	.col_t_1__619345__ .item,
	.col_t_2__619345__ .item2n,
	.col_t_3__619345__ .item3n,
	.col_t_4__619345__ .item4n,
	.col_t_5__619345__ .item5n,
	.col_t_6__619345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__619345__ .img_inner {margin:0 -10px}
	.img_tile__619345__ .item {padding:10px}
	.img_tile__619345__ .caption {margin-top:15px}
	.img_tile__619345__ .caption > span.content {margin-top:10px}

	.text_sml__619345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__619345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__619345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__619345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__619345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__619345__ .caption > span.content {font-size:20px;line-height:1.5em; padding:0 25px; box-sizing:border-box;}

	.col_t_1__619345__ .item,
	.col_t_2__619345__ .item2n,
	.col_t_3__619345__ .item3n,
	.col_t_4__619345__ .item4n,
	.col_t_5__619345__ .item5n,
	.col_t_6__619345__ .item6n {clear:none}

	.col_pc_1__619345__ .item {width:100%}
	.col_pc_2__619345__ .item {width:50%}
	.col_pc_3__619345__ .item {width:33.3333%}
	.col_pc_4__619345__ .item {width:25%}
	.col_pc_5__619345__ .item {width:20%}
	.col_pc_6__619345__ .item {width:16.6666%}
	.col_pc_1__619345__ .item,
	.col_pc_2__619345__ .item2n,
	.col_pc_3__619345__ .item3n,
	.col_pc_4__619345__ .item4n,
	.col_pc_5__619345__ .item5n,
	.col_pc_6__619345__ .item6n {clear:both}
	.img_tile__619345__ span br{display:block;}
}

/*     619355 : BLANK 컨텐츠      */
.blank__619355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619355__ {height:40px}
}

/*     619365 : BLANK 컨텐츠      */
.blank__619365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619365__ {height:40px}
}

/*     619375 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     619385 : BLANK 컨텐츠      */
.blank__619385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619385__ {height:20px}
}

/*     619395 : 아이콘형 리스트      */
.text_list__619395__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__619395__ p font{color:#3990ea;}
.text_list__619395__ .left{width:100%}
.text_list__619395__ .right{width:100%}
.text_list__619395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__619395__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;width:100%;}
.text_list__619395__ ul li:first-child {margin-top:0}
.text_list__619395__ ul li span {
 display: block; background: url(/img_up/shop_pds/sdbone11/design/img/icon.png) no-repeat; width: 35px; height: 35px;padding-right:15px;}
.text_list__619395__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
width:100%;
}
.text_list__619395__ ul li:last-child p{ padding-bottom:0; }

@media all and (min-width:1024px){
	.text_list__619395__{flex-direction:row;}
	.text_list__619395__ .left{width:50%}
	.text_list__619395__ .right{width:50%}
	.text_list__619395__ ul li {font-size:20px;width:96%;}
}

/*     619405 : BLANK 컨텐츠      */
.blank__619405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619405__ {height:40px}
}

/*     619415 : BLANK 컨텐츠      */
.blank__619415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619415__ {height:40px}
}

/*     619425 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     619435 : BLANK 컨텐츠      */
.blank__619435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619435__ {height:20px}
}

/*     619445 : 제목&내용 가로형      */
.text_horizontal__619445__ .title__619445__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__619445__ .text__619445__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__619445__ .img_box {width:100%;}
  .text_horizontal__619445__ .title__619445__ {font-size: 20px; }
  .text_horizontal__619445__ .text__619445__ {font-size: 16px;}

  .text_horizontal__619445__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__619445__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__619445__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__619445__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__619445__:after {content:'';display:block;clear:both}
  .text_horizontal__619445__ .title__619445__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__619445__ .text__619445__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__619445__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__619445__ .title__619445__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__619445__ .text__619445__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__619445__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__619445__ .img_box {width:50%;}
    .text_horizontal__619445__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__619445__ .txt-box{width:50%;text-align:center;}
	.text_horizontal__619445__ .right{/*text-align:left;*/  box-sizing:border-box;}
	.text_horizontal__619445__ .left{/*text-align:right;*/ box-sizing:border-box;}

	
}

/*     627655 : BLANK 컨텐츠      */
.blank__627655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627655__ {height:40px}
}

/*     627665 : 한줄 텍스트      */
.text__627665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627665__ p.title_t { color:#171c61; padding-top:10px; }

.text__627665__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627665__ p {font-size:40px}
	.text__627665__ p:first-child { position:relative; }
    .text__627665__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627665__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627675 : BLANK 컨텐츠      */
.blank__627675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627675__ {height:20px}
}

/*     632435 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627695 : BLANK 컨텐츠      */
.blank__627695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627695__ {height:40px}
}

